module LogoLibary exposing (getLogo)

getLogo : String -> String
getLogo system =
    case system of 
        "Splittermond" -> 
            "https://imgs.search.brave.com/UbJRg1Nj8_D0wXB4xQYrqHW3ZFzp4dx_j3l9BK52fX4/rs:fit:500:0:0/g:ce/aHR0cHM6Ly93d3cu/c3BsaXR0ZXJtb25k/LmRlL3dwLWNvbnRl/bnQvdXBsb2Fkcy8y/MDEzLzAyL1NwbGl0/dGVybW9uZC1Mb2dv/X3dlYi5qcGc"

        "Hexxen 1773" ->
            "https://rpgnosis.wordpress.com/wp-content/uploads/2020/09/hexxen_logo-600x3231-11.png?w=250"

        "Fabula Ultima" ->
            "https://need.games/wp-content/uploads/2024/06/FU-License-logo.png"
            
        "Shadowrun" ->
            "https://imgs.search.brave.com/Iff76P5y23Rigavus92l8W7uwfrXYVqsK3zkM7iHIz4/rs:fit:860:0:0/g:ce/aHR0cHM6Ly9hc3Nl/dHMuZm9udHNpbnVz/ZS5jb20vc3RhdGlj/L3VzZS1tZWRpYS1p/dGVtcy8xNjgvMTY3/MzM2L3VwdG8tNzAw/eGF1dG8vNjJjZDYx/OTQvU2hhZG93cnVu/JTIwbG9nbyUyMCh0/aGlyZCUyMGVkaXRp/b24pLnBuZw"

        "Private Eye" ->
            "https://imgs.search.brave.com/uOIbnx5ZXV3Ky1Bxo4uvWi-9JiAK3l2UBvc0OWqlfLA/rs:fit:500:0:0/g:ce/aHR0cHM6Ly93d3cu/cHJpdmF0ZS1leWUu/Y28udWsvZ3JmeC9s/b2dvcy9sb2dvLW5l/dy5wbmc"
            
        "Warhammer Fantasy" ->
            "https://imgs.search.brave.com/Iq3AlDj1ajp1avR_ghY7zPUBU--31wGGppAfP4HC7Jg/rs:fit:860:0:0/g:ce/aHR0cHM6Ly9pbWFn/ZS5wbmdhYWEuY29t/Lzg0MS81OTM4NDEt/bWlkZGxlLnBuZw"

        _ ->
            ""